GNU bug report logs - #41318
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41305, #41306, #41307, #41309, #41310, #41311, #41312, #41313, #41314, #41315, #41316, #41317; dated Sat, 16 May 2020 05:00:17 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'packaging request: watchman' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:40 2020
Received: from localhost ([127.0.0.1]:39540 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovE-00046O-JJ
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:40 -0400
Received: from lists.gnu.org ([209.51.188.17]:39538)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZopH-0003r8-Q5
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:53:32 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:59678)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZopH-0005M5-I0
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:53:31 -0400
Received: from mail-vs1-xe33.google.com ([2607:f8b0:4864:20::e33]:35334)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZopG-0006Ga-Tv
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:53:31 -0400
Received: by mail-vs1-xe33.google.com with SMTP id 62so2532548vsi.2
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:53:30 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=Rln44Nvh2inOu/GuRtaS6pMYMFi8ccUT76C8OYB81EE=;
 b=YcOy5mJbxWfSmjzekzjZrRG9DXAHW2enL4UsFlViTEajUStiTjOCfqh1Jca9gHbngT
 +Ith9/utWvwe9svWWvUOuVRsnmopP67p0lhZOKxfthCTALb/59cN//aagJoiSyjT2pey
 uXu8wvOFPNs2YaOzf2B13FutSDheCT/Nhx7kRKESUTCNR51npoJRyV8kT8T0ZYk/i33Y
 R7qcMPoP1JqmqboxVnaj+UQjeFmIxRC+GBCKwD8UAs6jqUbJREOI6fRa2kXmf/2/CRqp
 egwyDQ8wzfITcyOBIkKe5zFFRONHwJluSPeIQftVxmz5hb0bMHfu4GqjuT2XgDOWoAsl
 Kb0A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=Rln44Nvh2inOu/GuRtaS6pMYMFi8ccUT76C8OYB81EE=;
 b=I8WJF8Wm3nxiPdcquOujCAxrz27VRDSrArIpVt42ESDno4YzTQ147fidXm6AZIH13o
 hC3bOUh33Orim97XdAn0p/gAnxenMVW/FpL9GwOiQjOBPWGBCDW1QSdt0x8S3Cnd0h9r
 C+nJRqMSWqIpShhQniu2MjIhIiZ61ufg7G7ilGWKTsVUN7/MfHpb9ukOO8LvdhEvvyNH
 VVrcw3MS/Be14t4s+4bAY3PzueVnmU/3fRHONWlNtuRO4wEJfrit7wJhFr7+8zuPeT/R
 qlDeKM5kSrTKjQBIxpQck06iloOw2n4MIaVaX2Q6NynhJH6iVyHYpcGDb/O194LZRasw
 V25g==
X-Gm-Message-State: AOAM533yTuE/1wojJD9nrd85VCaUOfY5cRpaJEMD/ukY91pCA08oU2Hi
 /oPHOx5lgqqhcHgwy2hDwSY/2HxVbqi4dClLUhrEQBWR
X-Google-Smtp-Source: ABdhPJzkDW05Hj93hqICSg1VdsGhbnbh98yaaL0JiS59rO+TmTNoRB2qHQDNsYOCvksTNb4LIvNnhZuWWT2rNkpwADs=
X-Received: by 2002:a05:6102:3025:: with SMTP id
 v5mr5133578vsa.16.1589604809625; 
 Fri, 15 May 2020 21:53:29 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:53:18 -0400
Message-ID: <CAFkJGRf0Pg3UkvequP9VJEQA8=o5Waq9vESKd6QFx0045iYOsw@HIDDEN>
Subject: packaging request: watchman
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::e33;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vs1-xe33.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

Watchman is a useful program which is not packaged




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41318; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.